Replacing build dependency on libfm-dev with libfm-extra-dev (Closes: #867707).
authorAndriy Grytsenko <andrej@rep.kiev.ua>
Thu, 2 Nov 2017 19:17:17 +0000 (21:17 +0200)
committerAndriy Grytsenko <andrej@rep.kiev.ua>
Thu, 2 Nov 2017 19:17:17 +0000 (21:17 +0200)
libfm-dev isn't available at Stage1 build.

debian/control

index ee6a37b..7811487 100644 (file)
@@ -6,7 +6,7 @@ Uploaders:
  Andrew Lee (李健秋) <ajqlee@debian.org>, Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends:
  debhelper (>= 9), dh-autoreconf, libglib2.0-dev,
- gtk-doc-tools, libglib2.0-doc, libfm-dev (>= 1.2.0)
+ gtk-doc-tools, libglib2.0-doc, libfm-extra-dev
 Standards-Version: 3.9.8
 Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/menu-cache.git